» Ubuntu » パッケージ

Error

two or more packages specified (libghc6-hsx-prof natty)